{
  "verseBefore": "Akơyq e tôôr, dayh tameen apok Kơy Hơu xanooh kung khơl tayuup hlănh vah. Manih leq jah jaay kajưk dik hnoq be biq voorh xing varơuq kaxêêt nhưk vaar'.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Akơyq e tôôr, dayh tamen apok Kơy Hâu xanooh kung khơl tayuup hlănh vaah. Manih leq jah jaay kajưk dik hnoq be biq voorh xing varơuq kaxêêt nhưk vaar'.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-06-04T09:26:28.305Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
